*{
		margin: 0px;
		padding: 0px;
}
.dau_trang{
	background: black;
	height: 100px;
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 50px;
	color: blue;
}
.dt_1{
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
}
.giua{
	width: 100%;
	height: 400px;
	background-color: pink;
	text-align: center;
}
	.avt{
		width: 250px;
		height: 250px;
		margin-top: 50px;
		border-radius: 60%;
	}
	.ho_ten{
		font-size: 40px;
		font-weight: bold;

	}
	.ho_ten:hover{
		color: black;
		font-size: 70px;
	}
